[import file="{{site_header|default(@theme/widgets/header-podcast.html)}}" color="{{site_header_color|default(#1A171B)}}"][/import]


[import file="{{DIRPATH}}static_cover" title="INKYSTORIES" description="this is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is descriptionthis is description" /]
<h1 class="m-5">TOUT LES SONS</h1>
[import file="{{DIRPATH}}tout_les_sons" posts="{{post.featuredPodcasts}}"/]
<h1 class="m-5">TOUT LES SÉRIES</h1>
[import file="{{DIRPATH}}all_series" posts="{{post.featuredPodcasts}}" /]
[import file="{{DIRPATH}}a_propos"/]

